<?php
  include('../ajax/is_logged.php');
  require_once("../config/db.php");
  require_once("../config/conexion.php");


  $usr = $_SESSION['user_name'];
  $nume = $_GET['id'];
			$sql3 = "INSERT into generados (id_user, id_asociado) 
			VALUES('$usr','$nume')";
			$query_u = mysqli_query($con, $sql3);
?>